MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Typedefs
UniqueIxml.hxx File Reference
`#include <upnp/ixml.h>`
`#include <memory>`
Include dependency graph for UniqueIxml.hxx:

Go to the source code of this file.

## Data Structures
struct | UpnpIxmlDeleter

## Typedefs
typedef std::unique_ptr< IXML_Document, UpnpIxmlDeleter > | UniqueIxmlDocument
typedef std::unique_ptr< IXML_NodeList, UpnpIxmlDeleter > | UniqueIxmlNodeList

## Typedef Documentation

typedef std::unique_ptr<IXML_Document, UpnpIxmlDeleter> UniqueIxmlDocument

Definition at line 37 of file UniqueIxml.hxx.

typedef std::unique_ptr<IXML_NodeList, UpnpIxmlDeleter> UniqueIxmlNodeList

Definition at line 38 of file UniqueIxml.hxx.